@import url("button.css");
@import url("market.css");
@import url("scroll-down.css");
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

div.dt-container > * {
    font-size: small !important;
    font-family: ui-sans-serif, system-ui, sans-serif, "Apple Color Emoji",
        "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji" !important;
}

/* Reset CSS Scrollbar */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 0px rgb(232, 249, 255);
    background-color: #f5f5f5;
}

::-webkit-scrollbar {
    width: 0px;
    height: 0px;
    background-color: #f5f5f5;
}

::-webkit-scrollbar-thumb {
    -webkit-box-shadow: inset 0 0 0px rgb(232, 249, 255);
    background-color: rgb(232, 249, 255);
}

body {
    overflow-x: hidden !important;
}
